local fn = _gn(0xA1DD317EA8FD4F29)
--- Apply damage to vehicle at a location. Location is relative to vehicle model (not world).
-- Radius of effect damage applied in a sphere at impact location
-- When `focusOnModel` set to `true`, the damage sphere will travel towards the vehicle from the given point, thus guaranteeing an impact
-- @param radius the size of the damage sphere to apply
-- @param focusOnModel when set to `true`, the damage sphere will travel towards the vehicle from the given point, thus guaranteeing an impact
function Global.SetVehicleDamage(vehicle, xOffset, yOffset, zOffset, damage, radius, focusOnModel)
	return fn(vehicle, xOffset, yOffset, zOffset, damage, radius, focusOnModel)
end
